$gr=@()
$users="alb100","adm_alb100" |get-aduser
foreach ($user in $users)
{
	if($gr.count -gt 0) 
	{
		$gr=(compare-object ($user | Get-ADPrincipalGroupMembership) $gr -ExcludeDifferent -IncludeEqual).InputObject | select name
	}
	else
	{
		$gr=$user | Get-ADPrincipalGroupMembership
	}
}
$gr
